@import "layouts.css";
@import "components.css";
@import "modules.css";
@import "navigation.css";
@import "misc.css";
@import "forms.css";
body, td, th {
    color: #666666;
    font-family: Arial,Helvetica,Verdana,sans-serif,Trebuchet MS;
    font-size: 10px;
}
body {
    background-color: #FFFFFF;
    margin: 0;
}
a {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif,Trebuchet MS;
    font-size: 10px;
}
a:link {
    text-decoration: none;
}
a:visited {
    color: #666666;
    text-decoration: none;
}
a:hover {
    color: #005BA1;
    text-decoration: none;
}
a:active {
    color: #005596;
    text-decoration: none;
}
.style1 {
    color: #FFFFFF;
}
td img {
    display: block;
}
h1 {
    color: #015495;
    font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
}
h2 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
}
tbody {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
.titel {
    color: #015495;
    font-family: Arial,Helvetica,sans-serif,Verdana,"Trebuchet MS";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
}
.ondertitel {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
}
.body {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif,"Trebuchet MS";
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
td img {
    display: block;
}
.clr {
    clear: both;
}
.cols-4 .column-1 {
    float: left;
    width: 23%;
}
.cols-4 .column-2 {
    float: left;
    margin-left: 1%;
    width: 23%;
}
.cols-4 .column-3 {
    float: left;
    margin-left: 1%;
    width: 23%;
}
.cols-4 .column-4 {
    float: right;
    margin-left: 0;
    width: 23%;
}
.moduletable_schiesser {
    padding-left: 15px;
    padding-right: 20px;
}
.img2 {
    border: thin solid #999999;
}
.block {
    margin-left: auto;
    margin-right: auto;
}
.userdata {
    border: medium none;
}
.login_login {
    float: right;
    height: 183px;
    width: 450px;
margin-right: 50px;}
.pretext {
    margin-left: -115px;
    width: 450px;
}
#form-login-remember {
    display: none;
}
.login-fields {
    height: 30px;
}
.validate-password, .validate-username {
    float: right;
    margin-right: 200px;
    width: 120px;
}
fieldset{
border:none;
}
a[title="Faboba : Création de composantJoomla"] {
    display: none !important;
}